name: 'Field Group'
type: module
description: 'Provides the ability to group your fields on both form and display.'
package : Fields
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2022-10-31
version: '8.x-3.4'
project: 'field_group'
datestamp: 1667241980
